=== debian/changelog ===
parrot-core (6.2.4) lory-updates; urgency=medium

  * Move firefox-selector launcher to the proper location.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 16 Jan 2025 16:41:41 +0100

parrot-core (6.2.3) lory-updates; urgency=medium

  [ danterolle ]
  * fix: close if-else statement in Firefox check script

  [ Lorenzo "Palinuro" Faletra ]
  * Publish package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 03 Oct 2024 17:12:11 +0200

parrot-core (6.2.2) lory-updates; urgency=medium

  * Create firefox selector launcher.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 24 Sep 2024 11:31:14 +0200

parrot-core (6.2.1) lory; urgency=medium

  * Add new hackthebox dconf settings to parrot-core-htb.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 06 Sep 2024 23:21:12 +0200

parrot-core (6.2.0) lory; urgency=medium

  * Update package for parrot 6.2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 18:13:09 +0200

parrot-core (6.0.15) lory-updates; urgency=medium

  * typo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jul 2024 13:00:06 +0200

parrot-core (6.0.14) lory-updates; urgency=medium

  * Override fish-common preferences.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 05 Jul 2024 12:55:19 +0200

parrot-core (6.0.13) lory-updates; urgency=medium

  * Use official Microsoft store on VSCodium.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 31 May 2024 23:56:34 +0200

parrot-core (6.0.12) lory-updates; urgency=medium

  * Move custom openssl configuration to the proper location.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Apr 2024 17:55:39 +0200

parrot-core (6.0.11) lory-updates; urgency=medium

  * Enable legacy ssl functions in openssl.conf

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Apr 2024 18:31:05 +0200

parrot-core (6.0.10) lory-updates; urgency=medium

  * Update bashrc and sync with base-files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Jan 2024 14:41:59 +0100

parrot-core (6.0.9) lory-updates; urgency=medium

  * Add GRUB_ENABLE_CRYPTODISK=y option to grub config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Jan 2024 13:13:37 +0100

parrot-core (6.0.8) lory-updates; urgency=medium

  * Fix missing firefox launcher for mate too.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 26 Dec 2023 15:59:45 +0100

parrot-core (6.0.7) lory-updates; urgency=medium

  * Fix missing firefox launcher in dconf.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 21 Dec 2023 16:00:16 +0100

parrot-core (6.0.6) lory-updates; urgency=medium

  * Rebuild package on new build workers.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 06 Dec 2023 12:27:08 +0100

parrot-core (6.0.5) lory-updates; urgency=medium

  * Add conflict against realtek-rtl8723cs-dkms to avoid upgrade errors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 05 Dec 2023 11:39:31 +0100

parrot-core (6.0.4) lory; urgency=medium

  * Re-enable os-prober on grub config.
  * rename grub config to grub.cfg.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 30 Nov 2023 06:00:02 +0100

parrot-core (6.0.3) lory-updates; urgency=medium

  * Add conflict against r8168-dkms package to avoid upgrade errors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 18:45:59 +0100

parrot-core (6.0.2) loru-updates; urgency=medium

  * Update the parrot repo for all the users.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Nov 2023 18:28:32 +0100

parrot-core (6.0.1) lory; urgency=medium

  * Override samba-common and xrdp in debian/control.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Nov 2023 09:43:32 +0100

parrot-core (6.0) lory; urgency=medium

  * Update mate top/bottom panel colors.
  * Add vscodium to the top panel apps.
  * Update apt settings.
  * Add pipewire settings.
  * Update terminal aliases.
  * Prevent burpsuite from checking for updates.
  * Add cloud config for parrot.
  * Re-add postgresql desktop configs.
  * Add samba settings.
  * Add xrdp settings.
  * update grub defaults.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 06 Nov 2023 07:51:02 +0100

parrot-core (5.1.9) parrot-updates; urgency=medium

  * Fix vim-common conflict.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrot.rfc2549.it>  Sat, 22 Apr 2023 14:07:13 +0200

parrot-core (5.1.8) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * Improve bash syntax
  * Reformat and move desktop packages
  * Move all system config files / dirs in system_config dir
  * New method to install .bashrc
  * New way to install parrot-zsh
  * Add replaces zsh to configs-zsh
  * New way to install VImrc
  * New way to install nanorc
  * New way to install powershell settings
  * New way to install fish rc
  * Fix syntax error of target dirs
  * Add fish to replaces
  * New way to install nvim config

  [ Lorenzo "Palinuro" Faletra ]
  * Update for parrot 5.2
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:41:33 +0200

parrot-core (5.1.7) parrot-updates; urgency=medium

  * Don't force backports repo in parrot-upgrade

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Apr 2023 17:15:52 +0200

parrot-core (5.1.6) parrot-updates; urgency=medium

  * Restore default behavior for vim and nano.
    - disable line numbers.
    - disable mouse mode.
  * Update apt configuration.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 19 Oct 2022 13:08:55 +0200

parrot-core (5.1.5) parrot-updates; urgency=medium

  * Use firefox-esr.desktop instead of firefox.desktop in MATE.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 25 Sep 2022 11:23:37 +0200

parrot-core (5.1.4) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]

