=== debian/control ===
Source: parrot-core
Section: parrot
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Standards-Version: 4.2.0
Build-Depends: debhelper (>= 11), dconf-cli
Homepage: https://www.parrotsec.org/

Package: parrot-core
Architecture: any
Depends: bash-completion,
  dnsutils,
  htop,
  nload,
  moreutils,
  nano,
  net-tools,
  whois,
  curl,
  wget,
  dconf-cli,
  rsync,
  parrot-core-lite [armhf arm64 i386]
Recommends: apparmor,
  apparmor-profiles,
  apparmor-profiles-extra,
  apparmor-utils,
  parrot-hardened,
  screen,
  sysv-rc,
  locate,
  neovim,
  figlet,
  plymouth,
  plymouth-themes,
  parrot-apps-basics,
  parrot-core-lite [armhf arm64 i386]
Suggests: parrot-drivers, parrot-core-lite [amd64]
Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl
Breaks: apt-parrot, parrot-skel, r8168-dkms, realtek-rtl8723cs-dkms
Conflicts: apt-parrot, parrot-skel
Description: Core package for Parrot OS
  Core package for the Parrot Debian distribution.
  .
  This package provides essential configuration files and base dependencies for
  the Parrot Security operating system and its flavors.

Package: parrot-core-lite
Architecture: all
Depends: parrot-core
Description: Lightweight MATE settings for Parrot Core
  Core package for the Parrot Debian distribution.
  .
  This package provides additional configuration for
  low power and memory constrained systemd.

Package: parrot-core-htb
Architecture: all
Depends: parrot-core
Description: HackTheBox Configs for Parrot Core.
  Core package for the Parrot Debian distribution.
  .
  This package provides additional configuration for
  the HackTheBox Pwnbox edition.


Package: parrot-drivers
Architecture: all
Depends: firmware-linux-free, firmware-linux
Recommends: alsa-firmware-loaders,
            b43-fwcutter,
            bluez-firmware,
            bcmwl-kernel-sources,
            broadcom-sta-dkms,
            btrfs-tools, 
            dosfstools,
            e2fsprogs,
            exfat-fuse,
            exfat-utils,
            firmware-adi,
            firmware-atheros,
            firmware-b43-installer,
            firmware-b43legacy-installer,
            firmware-b43-lpphy-installer,
            firmware-bnx2, firmware-bnx2x,
            firmware-brcm80211,
            firmware-intelwimax,
            firmware-iwlwifi,
            firmware-libertas,
            firmware-linux,
            firmware-linux-free,
            firmware-linux-nonfree,
            firmware-misc-nonfree,
            firmware-myricom,
            firmware-netxen,
            firmware-nexten,
            firmware-qlogic,
            firmware-ralink,
            firmware-realtek,
            firmware-ti-connectivity,
            realtek-rtl88xxau-dkms,
            realtek-rtl8814au-dkms,
            realtek-rtl8188eus-dkms,
            gobi-loader,
            hfsprogs,
            hfsutils,
            jfsutils,
            libertas-firmware,
            linux-wlan-ng-firmware,
            mtools,
            prism2-usb-firmware-installer,
            reiser4progs,
            reiserfsprogs,
            wmaloader,
            xfsdump,
            xfsprogs,
            zd1211-firmware
Suggests: firmware-ipw2x00
Priority: optional
Description: Parrot drivers metapackage.
  This metapackage installs all the free and non-free drivers to make Parrot OS
  run on as many hardware combinations as possible.


Package: parrot-apps-basics
Architecture: all
Replaces: bash, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot
Breaks: apt-parrot, parrot-skel
Conflicts: apt-parrot, parrot-skel
Depends: bash-completion,
  bind9-dnsutils,
  htop,
  nload,
  nano,
  net-tools,
  whois,
  curl,
  wget,
  rsync,
Recommends: apparmor,
  apparmor-profiles,
  apparmor-profiles-extra,
  apparmor-utils,
  parrot-hardened,
  neovim,
  figlet
Suggests: moreutils,
  dconf-cli,
  screen,
  sysv-rc,
  locate,
  plymouth,
  plymouth-themes
Description: Basic applications for headless
  Install basic apps and configurations


Package: parrot-configs-zsh
Architecture: all
Depends: zsh
Recommends: zsh-autocomplete, zsh-syntax-highlighting, zsh-autosuggestions
Replaces: zsh
Section: shells
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot ZSH configuration
  This is Parrot Security,
  a security focused GNU/Linux distribution.
  .
  This metapackage provides the plugins and settings for ZSH shell on Parrot.
