## parrot-core 6.3

=== debian/changelog ===
parrot-core (6.3) lory; urgency=medium

  * Update bash configuration. Align with base-files.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 02:28:36 +0100
