## parrot-core 6.4.3

=== debian/changelog ===
parrot-core (6.4.3) lory; urgency=medium

  * Update desktop disclaimer copyright to 2025.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 27 Jun 2025 11:33:25 +0200

parrot-core (6.4.2) lory; urgency=medium

  [ Maysec ]
  * Fix $HOME and /root from being world-readable

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 15:18:29 +0200

parrot-core (6.4.1) lory; urgency=medium

  * Make sure parrot /etc/profile script is executed last (fixes inconsistent $PATH).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 08 Jun 2025 04:04:22 +0200

parrot-core (6.4) lory; urgency=medium

  [ Maysec ]
  * Re-enable bash auto completion. Align with base-files.

  [ Lorenzo "Palinuro" Faletra ]
  * Bump version for Parrot 6.4 release.

 -- Maysec <<26233046-MaycoSec@users.noreply.gitlab.com>>  Sun, 20 Apr 2025 15:14:24 -0400
