=== debian/changelog ===
parrot-core (7.0.6) echo; urgency=medium

  * Update dolphin, konsole and plasma background configs.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 18:26:23 +0100

parrot-core (7.0.5) echo; urgency=medium

  * Update KDE config.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Dec 2025 16:16:53 +0100

parrot-core (7.0.4) echo; urgency=medium

  * Update bashrc.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 21:37:47 +0100

parrot-core (7.0.3) echo; urgency=medium

  * Import new skel configs for KDE.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 14:46:08 +0100
