=== debian/control ===
--- 
+++ 
@@ -11,30 +11,20 @@
 Architecture: any
 Depends: bash-completion,
   dnsutils,
-  htop,
-  nload,
-  moreutils,
-  nano,
   net-tools,
   whois,
   curl,
   wget,
   dconf-cli,
-  rsync,
-  parrot-core-lite [armhf arm64 i386]
-Recommends: apparmor,
+Recommends:
+  parrot-apps-basics,
+  apparmor,
   apparmor-profiles,
   apparmor-profiles-extra,
   apparmor-utils,
   parrot-hardened,
-  screen,
-  sysv-rc,
-  locate,
-  neovim,
-  figlet,
   plymouth,
   plymouth-themes,
-  parrot-apps-basics,
   parrot-core-lite [armhf arm64 i386]
 Suggests: parrot-drivers, parrot-core-lite [amd64]
 Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl
@@ -129,27 +119,30 @@
 Breaks: apt-parrot, parrot-skel
 Conflicts: apt-parrot, parrot-skel
 Depends: bash-completion,
-  bind9-dnsutils,
+  bind9-host,
   htop,
+  iftop,
+  btop,
   nload,
   nano,
+  mg,
+  zile,
+  neovim,
   net-tools,
+  moreutils,
   whois,
   curl,
   wget,
   rsync,
+  figlet,
+  screen,
+  tmux,
 Recommends: apparmor,
   apparmor-profiles,
   apparmor-profiles-extra,
   apparmor-utils,
   parrot-hardened,
-  neovim,
-  figlet
 Suggests: moreutils,
-  dconf-cli,
-  screen,
-  sysv-rc,
-  locate,
   plymouth,
   plymouth-themes
 Description: Basic applications for headless
