## parrot-core 7.1.1

=== debian/changelog ===
parrot-core (7.1.1) echo; urgency=medium

  * Update screen locker wallpaper

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 18:49:32 +0100

parrot-core (7.1.0) echo; urgency=medium

  * Update mirror list
  * make profiles.d scritp export PATH
  * Bump version for parrot 7.1
  * Enable natural scrolling
  * Add kde post-login splash screen
  * Add sddm theme

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:29:36 +0100

parrot-core (7.0.11) echo; urgency=medium

  * Add missing home folders

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Jan 2026 17:16:09 +0100

parrot-core (7.0.10) echo; urgency=medium

  * Lock after wakeup
  * Add shortcut to move windows between desktops
  * Enable naturla scrolling on trackpad and mouse
  * Arrange folders vertically on desktop

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 17 Dec 2025 16:55:53 +0100
