=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
   plymouth-themes,
   parrot-core-lite [armhf arm64 i386]
 Suggests: parrot-drivers, parrot-core-lite [amd64]
-Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl
+Replaces: bash, vim-common, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, apt-parrot, vim, nano, powershell, fish, fish-common, nvim, samba-common, xrdp, openssl, sddm
 Breaks: apt-parrot, parrot-skel, r8168-dkms, realtek-rtl8723cs-dkms
 Conflicts: apt-parrot, parrot-skel
 Description: Core package for Parrot OS
