## parrot-core 7.1.6

=== debian/changelog ===
parrot-core (7.1.6) echo; urgency=medium

  * kwin shortcut: move windows between desktops

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 10 Jan 2026 02:31:25 +0100

parrot-core (7.1.5) echo; urgency=medium

  * move firmware-ipw2x00 back to suggests.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 23:10:51 +0100

parrot-core (7.1.4) echo-updates; urgency=medium

  * add rudimentary error checks to migration script

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 22:41:58 +0100

parrot-core (7.1.3) echo-updates; urgency=medium

  * update migration script

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 22:00:38 +0100

parrot-core (7.1.2) echo; urgency=medium

  [ Neny ]
  * fix gtk kde_settings.conf

  [ Lorenzo "Palinuro" Faletra ]
  * Update drivers metapackage
  * re-add missing home folders
  * add postinst script to sync home folders with skel

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 19:46:16 +0100
