## parrot-core 7.1.7

=== debian/changelog ===
parrot-core (7.1.7) echo; urgency=medium

  * Bump version to aligh with parrot-interface

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 19 Jan 2026 20:27:20 +0100
