## parrot-core 7.1.9

=== debian/changelog ===
parrot-core (7.1.9) echo-updaes; urgency=medium

  * Use ARK-Dark as gtk theme

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 04:38:31 +0100

parrot-core (7.1.8) echo; urgency=medium

  * Add lxqt configuration

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Jan 2026 03:03:40 +0100
