=== debian/control ===
--- 
+++ 
@@ -57,8 +57,10 @@
 
 Package: parrot-drivers
 Architecture: all
-Depends: firmware-linux-free, firmware-linux
-Recommends: alsa-firmware-loaders,
+Depends: firmware-linux-free
+Recommends: firmware-linux-nonfree,
+            firmware-linux,
+            alsa-firmware-loaders,
             b43-fwcutter,
             bluez-firmware,
             bcmwl-kernel-sources,
@@ -68,44 +70,52 @@
             e2fsprogs,
             exfat-fuse,
             exfat-utils,
+            firmware-amd-graphics,
+            firmware-ast,
+            firmware-ath9k-htc,
             firmware-adi,
             firmware-atheros,
             firmware-b43-installer,
             firmware-b43legacy-installer,
             firmware-b43-lpphy-installer,
-            firmware-bnx2, firmware-bnx2x,
+            firmware-bnx2,
+            firmware-bnx2x,
             firmware-brcm80211,
-            firmware-intelwimax,
+            firmware-carl9170,
+            firmware-cavium,
+            firmware-cirrus,
+            firmware-intel-graphics,
+            firmware-intel-misc,
+            firmware-intel-sound,
             firmware-iwlwifi,
             firmware-libertas,
-            firmware-linux,
-            firmware-linux-free,
-            firmware-linux-nonfree,
-            firmware-misc-nonfree,
+            firmware-marvell-prestera,
+            firmware-mediatek,
             firmware-myricom,
+            firmware-netronome,
             firmware-netxen,
-            firmware-nexten,
+            firmware-nvidia-graphics,
+            firmware-qcom-media,
+            firmware-qcom-soc,
             firmware-qlogic,
-            firmware-ralink,
             firmware-realtek,
+            firmware-realtek-rtl8723cs-bt,
+            firmware-samsung,
+            firmware-siano,
+            firmware-sof-signed,
             firmware-ti-connectivity,
+            firmware-zd1211,
             realtek-rtl88xxau-dkms,
-            realtek-rtl8814au-dkms,
             realtek-rtl8188eus-dkms,
             gobi-loader,
             hfsprogs,
             hfsutils,
             jfsutils,
-            libertas-firmware,
-            linux-wlan-ng-firmware,
             mtools,
-            prism2-usb-firmware-installer,
             reiser4progs,
             reiserfsprogs,
-            wmaloader,
             xfsdump,
             xfsprogs,
-            zd1211-firmware
 Suggests: firmware-ipw2x00
 Priority: optional
 Description: Parrot drivers metapackage.
